Subject: Ticket Assigned - Item damage - Order number - 9412658394
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 07:49:33 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item damage - Order number - 9412658394 Dear team

With reference to the mentioned details, I recently bought a solid blazer on
30 Jan and after just a single time use the blazer material looks damaged
and totally scraped out. This is very disappointing and I was not expecting
such a bad quality from splash / center point. Please also be informed I
never hand wash or machined washed this item.

Please look in to this and do the needful to sort. Images attached for your
refrence.

Item name - Solid blazer - Blue

Order number - 9412658394

Thanks

Shafir Salam

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5709333